<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title>servidor mio</title>
<script src="../../scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
<script src="../../scripts/bootstrap.min.js" type="text/javascript"></script>
<script src="../../scripts/clipboard.min.js" type="text/javascript"></script>
<script src="../../scripts/main.js" type="text/javascript"></script>
<link rel="stylesheet" href="../../styles/bootstrap/Journal.css" type="text/css">
<link rel="stylesheet" href="../../styles/main.css" type="text/css">
</head>
<body>
  <div class="page-wrap">
    <div class="header">
      <div class="row">
        <div class="col-xs-8">
          <ol class="breadcrumb">
            <li><a href="../../startpage.html" data-mapping-enabled="true">Project</a></li>
            <li><a href="../../Servers\Servers.html" data-mapping-enabled="true">Servers</a></li>
            <li class="active">servidor mio</li>
          </ol>
        </div>
        <div class="align-right col-xs-4">Alpe Formacion</div>
      </div>
      <div class="row">
        <div class="title col-xs-12">
          <div><img class="inline-middle image-large" src="../../images/folder.svg" title="servidor mio" />
            <h1 class="inline-middle">servidor mio</h1>
            <div class="dropdown actions-btn-wrap">
              <button type="button" class="btn btn-default actions-btn" data-toggle="dropdown"><span class="icon-actions icon-small actions-btn-span"></span></button>
              <ul class="dropdown-menu dropdown-menu-right">
                <li><a id="CollapseAll" href="#">Collapse All</a></li>
                <li><a id="ExpandAll" href="#">Expand All</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content">


      <div id="Databases" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Databases</h2>
          <span class="badge inline-middle">1</span>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <ul class="items-list">
              <li><a href="../../Servers\servidor_mio\Databases\ejemploprogramacion1\ejemploprogramacion1.html" data-mapping-enabled="true"><span>ejemploprogramacion1</span></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div id="ServerProperties" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Properties</h2>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered">
              <tbody>
                <tr>
                  <th>Name</th>
                  <th>Value</th>
                </tr>
                <tr>
                  <td>Product</td>
                  <td>MariaDB</td>
                </tr>
                <tr>
                  <td>Version</td>
                  <td>10.1.36-MariaDB</td>
                </tr>
                <tr>
                  <td>Version Comment</td>
                  <td>mariadb.org binary distribution</td>
                </tr>
                <tr>
                  <td>Version Compile Machine</td>
                  <td>32</td>
                </tr>
                <tr>
                  <td>Version Compile Os</td>
                  <td>Win32</td>
                </tr>
                <tr>
                  <td>Collation</td>
                  <td>latin1_swedish_ci</td>
                </tr>
                <tr>
                  <td>Hostname</td>
                  <td>127.0.0.1</td>
                </tr>
                <tr>
                  <td>Port</td>
                  <td>3306</td>
                </tr>
                <tr>
                  <td>Base Directory</td>
                  <td>C:/xampp/mysql</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="col-xs-4">Author:&nbsp;Ramon Abramo</div>
    <div class="col-xs-4 align-center">Copyright &#169; All Rights Reserved</div>
    <div class="col-xs-4 align-right">Created:&nbsp;08/02/2019</div>
  </div>
</body>
</html>